/*
body {
    background: none repeat scroll 0 0 #F0F0F0;
    color: #646464;
    font: 62.5%/1 Arial,Helvetica,sans-serif;
}
.container{
    background: #FFFFFF;
    border-left: 1px solid #FCFCFC;
    border-right: 1px solid #FEFEFE;
    margin: 25px auto 0;
    padding: 0 30px 32px 0;
    width: 938px;
}
#header #search{
	display:none;
}
#nav{
	float:right;
	font-weight:bold;
	font-size:15px;
}
table{
	width:100%;
}
#header td{
	vertical-align:middle;
}
.headerimage{
	width:898px; 
	height:283px;
	margin-left:35px;
}
.headline ul, .headline li{
	padding:0px;
	margin:0px;
}
.headline {
    width:898px;
    overflow:hidden;
    margin-left:35px;
}
.headline img{
    border:none;
    margin:0px !important;
}
.headline ul, .headline li{
    margin:0;
    padding:0;
    list-style:none;
    position:relative;
    display:block;
}
.headline li { 
    width:898px; 
	overflow:hidden; 
	background:#f0f0f0;
}

.headline{
	overflow:hidden; 
}
.headlinewrap{
	position:relative; 
}
.headline .prevBtn, .headline .nextBtn{
	display:none !important;
}
.headlinewrap #controls{
	position:absolute;
	top:260px;
	right:10px;
	z-index:999999;
}
#controls li{
	list-style-type:none;
	list-style-image:none;
	float:left;
}
#controls li a{
	background:url('../images/dot.png') no-repeat;
	margin:2px;
	width:15px;
	height:15px;
	display:block;
}
#controls li a:hover, #controls li.current a{
	background:url('../images/doth.png') no-repeat;
}
#controls li a span{
	display:none;
}
pre{
	background:#f0f0f0;
	border:8px solid #fff;
	text-align:left;
}
.sidenails a img, .sidenails a{
	max-width:70px;
	max-height:70px;
}

#maincontent h2{
	display:none;
}

#nav ul ul{
	display:none;
}
#nav ul li{
	position:relative;
}
#nav ul li:hover ul{
	position:absolute;
	display:block;
	z-index:9999;
	top:24px;
	width:200px;
	background:#f0f0f0;
}
.secondarynav{
	width:100%;
	text-align:center;
	clear:both;
	position:relative;
	padding-left:5px;
}
.secondarynav ul{
	position:relative;
	text-align:center;
}
.secondarynav li{
	display:inline-block;
	padding:0px 15px;
	line-height:30px;
}
.dataTables_wrapper{
	float:left;
}
.sidebar{
	float:left;
}
.span-10{
	float:left;
}
.breadcrumb{
	line-height:30px;
}
.profile{
	text-decoration:none;
	background:#f0f0f0;
	width:80px;
	line-height:25px;
	float:right;
	text-align:center;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
#footer{
	clear:both;
}
.sidenails {
    min-width: 200px !important;
}
*/

.category .entry{
	max-width:830px;
	float:right
}
.category .post h2{
	font-size: 30px;
}


#post-189 td a:hover{
	margin:0px;
	padding:0px;
	border:0px;
}
#post-189 td img{
	width:260px;
	height:250px;
}
.sidenails strong{
	font-size:15px;
}
.category .content{
	width:870px;
	float:right;
}